0 of 0

File information

Last updated

Original upload

Created by

migck

Uploaded by

miguick

Virus scan

Safe to use

8 comments

  1. sr383
    sr383
    • supporter
    • 381 posts
    • 6 kudos
    Would this work with ammo that is part of a merge?
  2. Cahir Mawr Dyffryn
    Cahir Mawr Dyffryn
    • member
    • 1,162 posts
    • 24 kudos
    Just checked the Caliber compatibility patch and are 20 ga Bean Bag and 25mm Bean Bag supposed to have "Error could not be Resolved" in Data2 (Projectile and Consumed ammo) and Ammo Effects sections?

    I already have CaliberX installed (with the newest .esm patch).
    1. miguick
      miguick
      • premium
      • 874 posts
      • 115 kudos
      Turns out I have CaliberX version 5.04, which was pulled out a long time ago, so the included patch has entries that don't exist in the available version.
      I've uploaded a file which should be compliant with CaliberX 4.017
  3. ZalrokSoulDeath1
    ZalrokSoulDeath1
    • supporter
    • 608 posts
    • 6 kudos
    Where is the CaliberX patch?
  4. athiust
    athiust
    • supporter
    • 1,038 posts
    • 8 kudos
    omg these fixes are long needed and essential for any overhaul or vanilla playthrough
  5. adreeunisagoat
    adreeunisagoat
    • member
    • 156 posts
    • 2 kudos
    your fixes are an absolute godsend my friend, thanks! its the reason im resinstalling New Vegas for the 10000000000000000th time now.
  6. Traius
    Traius
    • member
    • 184 posts
    • 1 kudos
    Is there going to be (or an already existent) compilation of your fixes/tweaks?

    EDIT: Oh, there kind of is.

    That said, after I downloaded this mod LOOT says it requires Caliber, and there was no mention of that when I d/l'ed it.

    2nd EDIT: I need to learn how to read.
    1. chichipuch
      chichipuch
      • member
      • 21 posts
      • 0 kudos
      That was one of the most funniest and yet honest comment I read today. Thank you Sir! Bravo!
REPORT BUG
Top